/*\*/
* html {height: 1%;}
/**/

/* ------ layout ------ */
body {
	background: #E295B4;
	margin: 0px;
	padding: 0px;
}
#wp {
	background: #FFFFFF;
	width: 760px;
	margin: 0px auto 0px;
	padding: 0px;
	border-right: 5px solid #801170;
	border-left: 5px solid #801170;
}
#wp #hdr {
	background: url(../images/bukkake2_hdr.gif) no-repeat 0px 0px;
	height: 55px;
}
#wp #main {
	width: 660px;
	min-height: 200px;
	margin: 0px auto 0px;
	padding: 0px 0px 10px 0px;
}
#wp #ftr {
	background-color: #CCCCCC;
	margin: 30px 0px 0px;
	padding: 0px;
	height: 15px;
	clear: both;
}
#wp #hdr #gmenu {
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding: 28px 5px 0px 0px;
	height: 55px;
}

/* ------ basic ------ */
body {
	font-size: small;
}
p {
	padding: 0;
	margin: 0;
}
a:link, a:visited{
	color:#660000;
	text-decoration: none;
}
a:hover, a:active{
	color:#003399;
	text-decoration: none;
}
.offleft {
	width: 990px;
	left: -999px;
	position: absolute;
}
.notice {
	color: #990000;
}

/* ------ decorate ------ */
h1 {
	padding: 5px 0px 5px 0px;
	margin: 0;
	text-align: center;
}
#wp #ftr {
	font-size: x-small;
}
#wp #main h2 {
	margin: 0px;
	padding: 20px 0px 10px;
	clear: both;
	position: relative;
}
#wp #main p.npimage {
	padding: 0px;
	float: left;
	margin: 0px 20px 15px 0px;
	height: 141px;
}
#wp #main h3 {
	font-size: medium;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#wp #main h3.nptitle {
	background-color: #E00160;
	display: inline;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 5px;
	line-height: 2;
}
#wp #main p.npcopy {
	line-height: 1;
	margin-bottom: 20px;
}
#wp #main #np_info {
	float: left;
	width: 340px;
}
#wp #main #np #np_info p.linkbtn {
	text-align: right;
}
#wp #main ul.tpx {
	margin: 0px;
	padding: 0px;
}
#wp #main .tpx li {
	list-style-position: inside;
	list-style-type: square;
}
#wp #main p.story {
	line-height: 1.75em;
	margin-bottom: 0.75em;
}
#wp #main #ti_menu {
	background: #E00160 url(../images/bukkake2_menu_bg.gif) no-repeat 0px 0px;
	height: 20px;
	margin-top: 20px;
}
#wp #main #ti_menu ul {
	list-style-type: none;
	padding: 0px 0px 0px 5px;
	margin: 0px;
	text-align: left;
}
#wp #main #ti_menu li {
	display: inline;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
#wp #main p.chimage {
	padding: 0px;
	float: left;
	margin: 0px 20px 15px 0px;
}
#wp #main div.ch_info {
	float: right;
	width: 330px;
}
#wp #main .ch_info p {
	font-size: medium;
	text-decoration: none;
}
#wp #main p.hr {
	text-decoration: none;
	clear: both;
	margin-bottom: 15px;
}
#wp #main table.dlsitelist {
	margin: 5px 0px 0px 120px;
	width: 500px;
}
#wp #main table.dlsitelist td {
	height: 45px;
	border: 0px;
	vertical-align: top;
}
#wp #hdr #gmenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#wp #hdr #gmenu li {
	display: inline;
	padding: 0px 0px 0px 5px;
	margin: 0px;
}
#wp #main .ch_info p.chara {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
#np_info table.buybtn {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
